Subject: MN: Re: Year 2, Week 40 Proposals

From: riffraff@n... (RiffRaff)
Date: Fri, 12 Feb 1999 15:29:20 -0500

>
>> Proposal 593 - Proposal - "Line Velocity", starring Keanu Reeves [Action]
>
>Highly entertaining. The possibilities for mayhem that are possible in
>combination with the Big Issue sale are particularly inviting.

Amusing, but way too powerful, imo. Only 2 red for something that costs 3
silver to get rid of, or it destroys all your tokens and possessions?
Plus, it doesn't specify what kind of action it is. You could play it as a
pre-move action against someone who already has a LV of 5, then shunt them.
On their turn, they can't build up more speed than 3. Kaboom! For only 2
red tokens...

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com